## libgsm0710 1.2.2

=== debian/changelog ===
libgsm0710 (1.2.2-6) unstable; urgency=medium

  * Update Debian Standards Version to 3.9.8
  * Use canonical, secure VCS urls
  * Drop -dbg package in favour of autogenerated -dbgsym package
  * Enable bindnow hardening

 -- Sebastian Reichel <sre@debian.org>  Mon, 29 Aug 2016 01:56:31 +0200

libgsm0710 (1.2.2-5) unstable; urgency=low

  [ Logan Rosen ]
  * use dh-autoreconf to fix FTBFS on ppc64el (Closes: #735951)

  [ Sebastian Reichel ]
  * Update Debian Standards Version to 3.9.5
  * Fix vcs-field-not-canonical
  * Remove DM-Upload-Allowed
  * Fix compiler-flags-hidden

 -- Sebastian Reichel <sre@debian.org>  Tue, 09 Sep 2014 15:24:22 +0200

libgsm0710 (1.2.2-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Replace documentation directory with symlink.
    Replace documentation directory for libgsm0710-dbg and libgsm0710-dev
    with a symlink. When updating from Squeeze to Wheezy
    /usr/share/doc/libgsm0710-dbg and /usr/share/doc/libgsm0710-dev resulted
    in empty directories with no copyright file (which is violating Debian
    policy 10.5). (Closes: #687869, #687886)

 -- Sebastian Reichel <sre@debian.org>  Sat, 22 Sep 2012 15:20:40 +0200

libgsm0710 (1.2.2-1) unstable; urgency=low

  [ Simon Busch ]
  * Import upstream release version 1.2.2
  * Bump standards to 3.9.3

  [ Sebastian Reichel ]
  * Switch from CDBS to debhelper
  * Multi-Archify the packages
  * Add watch file
  * Use Debian Copyright Format 1.0 

 -- Sebastian Reichel <sre@debian.org>  Fri, 25 May 2012 20:19:56 +0200

libgsm0710 (1.2.1+git20100218-1) unstable; urgency=low

  * New upstream release
  * Bump standards to 3.8.4

 -- Heiko Stuebner <heiko@sntech.de>  Thu, 11 Mar 2010 20:08:22 +0100

libgsm0710 (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Heiko Stuebner <heiko@sntech.de>  Wed, 16 Dec 2009 21:38:12 +0100

libgsm0710 (1.2.0-1) unstable; urgency=low

  * Upstream release of the previous snapshot
  * Initial upload to unstable

 -- Heiko Stuebner <heiko@sntech.de>  Fri, 18 Sep 2009 22:28:12 +0200

libgsm0710 (1.1.3+git20090820-1) UNRELEASED; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 15 Sep 2009 22:28:12 +0200

libgsm0710 (1.1.3-1) UNRELEASED; urgency=low

  * New upstream release

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 15 Sep 2009 21:15:12 +0200

libgsm0710 (1.1.1+git20090427-1) pkg-fso; urgency=low

  * New upstream snapshot
  * Initial upload to pkg-fso

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 23 Jun 2009 19:15:12 +0200

libgsm0710 (1.1.1+git20090426-2) pkg-fso; urgency=low

  * Improved packaging

 -- Heiko Stuebner <heiko@sntech.de>  Mon, 22 Jun 2009 22:15:12 +0200

libgsm0710 (1.1.1+git20090426-1) UNRELEASED; urgency=low

  * New upstream snapshot
  * Improved package-descriptions

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 30 May 2009 14:41:12 +0200

libgsm0710 (1.1.1+git20090419-1) UNRELEASED; urgency=low

  * New upstream snapshot
  * cbds based buildsystem

 -- Heiko Stuebner <heiko@sntech.de>  Sun, 19 Apr 2009 19:44:12 +0200

libgsm0710 (1.1.1+git20090407-2) UNRELEASED; urgency=low

  * Corrected shlibs generation

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 11 Apr 2009 14:44:12 +0200

libgsm0710 (1.1.1+git20090407-1) UNRELEASED; urgency=low

  * Initial release

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 07 Apr 2009 22:44:12 +0200
