=== debian/control ===
Source: libgsm0710
Section: libs
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Heiko Stuebner <heiko@sntech.de>,
           Sebastian Reichel <sre@debian.org>
Build-Depends: debhelper (>= 9),
               quilt,
               pkg-config,
               dh-autoreconf
Standards-Version: 3.9.8
Homepage: http://freesmartphone.org/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-fso/libgsm0710.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fso/libgsm0710.git


Package: libgsm0710-0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Implementation of the 3GPP GSM 07.10 multiplexing protocol
 This library provides a lightweight implementation of the 3GPP GSM 07.10
 multiplexing protocol. In conjunction with libgsm0710mux it provides
 the base for multiplexing in the freesmartphone.org software stack.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: libgsm0710-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libgsm0710-0 (= ${binary:Version})
Description: development files for use with libgsm0710
 This library provides a lightweight implementation of the 3GPP GSM 07.10
 multiplexing protocol. In conjunction with libgsm0710mux it provides
 the base for multiplexing in the freesmartphone.org software stack.
 .
 This package contains headers and static libraries for development with
 libgsm0710.
