=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with quilt,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_installdocs:
	dh_installdocs --link-doc=libgsm0710-0
