=== debian/watch ===
version=3
http://downloads.freesmartphone.org/sources/libgsm0710/([0-9\.]+)/libgsm0710-([0-9\.]+)\.tar\.bz2
